lib64openthreads-devel-3.4.0-1pclos2016.x86_64.rpm


Advertisement

Description

lib64openthreads-devel - Development package for OpenThreads

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64openthreads-devel
Package version 3.4.0
Package release 1pclos2016
Package architecture x86_64
Package type rpm
Installed size 41.03 KB
Download size 41.03 KB
Official Mirror ftp.nluug.nl
This package contains development files for OpenThreads.

Alternatives

Package Version Architecture Repository
lib64openthreads-devel - - -

Requires

Name Value
devel(libgcc_s(64bit)) -
devel(libstdc++(64bit)) -
lib64openthreads20 >= 3.4.0-1pclos2016
pkgconfig -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
OpenThreads-devel = 3.4.0-1pclos2016
devel(libOpenThreads(64bit)) -
lib64openthreads-devel = 3.4.0-1pclos2016
lib64openthreads-devel >= 3.4.0-1pclos2016
lib64openthreads-devel(x86-64) = 3.4.0-1pclos2016
openthreads-devel = 3.4.0-1pclos2016
pkgconfig(openthreads) = 3.3.0

Obsoletes

Name Value
lib64OpenThreads-devel < 3.2.0-3

Download

Type URL
Binary Package lib64openthreads-devel-3.4.0-1pclos2016.x86_64.rpm
Source Package openscenegraph-3.4.0-1pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64openthreads-devel rpm package:
    # apt-get install lib64openthreads-devel

See Also

Package Description
lib64openthreads20-3.4.0-1pclos2016.x86_64.rpm A lightweight C++ thread API
lib64opus-devel-1.1.1-1pclos2016.x86_64.rpm Files needed to compile a program with Opus support
lib64opus0-1.1.1-1pclos2016.x86_64.rpm Opus library
lib64opusfile-devel-0.7-1pclos2016.x86_64.rpm Development package for opusfile
lib64opusfile0-0.7-1pclos2016.x86_64.rpm A high-level API for decoding and seeking within .opus files
lib64orc-devel-0.4.25-1pclos2016.x86_64.rpm The Oil Runtime Compiler
lib64orc0.4_0-0.4.25-1pclos2016.x86_64.rpm The Oil Runtime Compiler
lib64ortp-devel-0.24.1-1pclos2015.x86_64.rpm Headers, libraries and docs for the oRTP library
lib64ortp9-0.24.1-1pclos2015.x86_64.rpm Real-time Transport Protocol Stack
lib64osip2-devel-3.3.0-1pclos2011.x86_64.rpm Header file required to build programs using liboSIP
lib64osip2_4-3.3.0-1pclos2011.x86_64.rpm Implementation of SIP - rfc2543
lib64osmgpsmap1.0-devel-1.0.2-1pclos2014.x86_64.rpm Development files for the osm-gps-map Gtk+ widget
lib64osmgpsmap1.0_0-1.0.2-1pclos2014.x86_64.rpm Gtk+ widget for displaying OpenStreetMap tiles
lib64ossp_uuid-devel-1.6.2-1pclos2014.x86_64.rpm Header files for the ossp-uuid library
lib64ossp_uuid16-1.6.2-1pclos2014.x86_64.rpm Main library for ossp-uuid
Advertisement
Advertisement